cppo_ocamlbuildversion

Plugin to use cppo with ocamlbuild

This ocamlbuild plugin lets you use cppo in ocamlbuild projects.

To use it, you can call ocamlbuild with the argument -plugin-tag package(cppo_ocamlbuild) (only since ocaml 4.01 and cppo >= 0.9.4).

AuthorMartin Jambon
LicenseBSD-3-Clause
Published
Homepagehttps://github.com/ocaml-community/cppo
Issue Trackerhttps://github.com/ocaml-community/cppo/issues
Maintainermartin@mjambon.com
Dependencies
Source [http] https://github.com/ocaml-community/cppo/releases/download/v1.6.7/cppo-v1.6.7.tbz
sha256=db553e3e6c206df09b1858c3aef5e21e56564d593642a3c78bcedb6af36f529d
sha512=9722b50fd23aaccf86816313333a3bf8fc7c6b4ef06b153e5e1e1aaf14670cf51a4aac52fb1b4a0e5531699c4047a1eff6c24c969f7e5063e78096c2195b5819
StatisticsInstalled 14092 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/cppo_ocamlbuild/cppo_ocamlbuild.1.6.7/opam
Required by